Your Ad Here Your Ad Here
Results 1 to 2 of 2

Thread: Installer

  1. #1
    wouldnt it be better to create a version that requires kmd to be installed already? eg a patch that cleans a pre installed kmd.

    This way kmd would not be included in the installer, and could be considered more legal.


  2. ** REGISTER to REMOVE This Ad On The Site!! **
    Your Ad Here Your Ad Here
  3. File Sharing   -   #2
    There is already such an installer (if you talk about KMD 2.6): GodlyK thread
    <span style='color:blue'>K-Lite v2.7


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts